@charset "utf-8";
body {
	background:url(../images/bg_dragon.jpg) no-repeat top center;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}


#background{ z-index: -1; background:fixed; position:absolute; min-height:336px; width:100%; overflow:: hidden; top: 0px; left:0px; -moz-user-select: none; }
#background IMG { z-index: -2; position: static; min-width: 1280px; width: 100%;top: 0px;left: 3px; }

#pagelogin{ background:url(../images/login_page.png) top center no-repeat; text-align:left; margin:30px auto auto auto; width:592px; height:231px; padding:20px 10px 10px 20px; }


input.textbox, textarea.textbox{
	padding: 4px;
	border: solid 1px #C9C9C9;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 240px;
	background: #FFFFFF url('../images/bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

input.textbox:hover, textarea.textbox:hover,
input.textbox:focus, textarea.textbox:focus { 
	border-color: #8d8d8d; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

#btnRefresh{ background:url(../images/ico_ref.png) #FFFFFF no-repeat center center; width:20px; height:20px; border:#bababb solid 1px; cursor:pointer; }
#btnLogin{ background: url(../images/btnLogin.png) no-repeat center top; width:100px;height:30px; border:0px; cursor:pointer; margin:0px; font-family:tahoma; font-size:12px; color:#FFFFFF; font-weight:bold;}

#textsecurity{ width:80px; height:30px; overflow:hidden;}

.btnNormal{ background: url(../images/btnLogin.png) no-repeat center top; width:100px;height:30px; border:0px; cursor:pointer; margin:0px; font-family:tahoma; font-size:12px; color:#FFFFFF; font-weight:bold;}
#divversion{ margin-top:165px; text-align:center; font-weight:bold; }